Results
Get Order Transaction Results
Retrieve order transaction result via the Junction API. Requires authentication with your team API key.
GET
Authorizations
Vital Team API Key
Path Parameters
Response
Successful Response
Example:
{
"age": 19,
"clia_number": "12331231",
"date_collected": "2022-02-02",
"date_received": "2022-01-01",
"date_reported": "2020-01-01",
"dob": "18/08/1993",
"interpretation": "normal",
"laboratory": "Quest Diagnostics",
"patient": "Bob Smith",
"provider": "Dr. Jack Smith",
"specimen_number": "123131",
"status": "final"
}
Represent the schema for an individual biomarker result.
- BiomarkerResult · object[]
- Results · object
Example:
{
"interpretation": "normal",
"is_above_max_range": false,
"is_below_min_range": false,
"loinc": "742-7",
"loinc_slug": "monocytes-auto-bld-vol",
"max_range_value": 0.9,
"min_range_value": 0.1,
"name": "Monocytes(Absolute)",
"notes": "Final",
"result": "0.4",
"slug": "monocytes-absolute",
"source_interpretation": "normal",
"timestamp": "2023-11-01T08:28:00+00:00",
"type": "numeric",
"unit": "x10E3/uL",
"value": 0.4
}
Order transaction info.